LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XLogFormatter Member List

This is the complete list of members for XLogFormatter, including all inherited members.

format([in] LogRecord Record) | XLogFormatter |
getHead() | XLogFormatter |
getTail() | XLogFormatter |